Subject: Re: Please submit Office Property
From: A Yamamoto <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 5 Mar 2021 05:40:25 +0530

Hi Ashish-san,

Thank you for your email.

Please provide me the full address where I need to ship the Laptop and the
headset.

Thanking you,
Regards,

Akihiko Yamamoto

On Thu, Mar 4, 2021 at 1:32 PM Ashish Dabral <[email-masked]> wrote:

> Hi Mr. Yama,
>
> I hope you are doing good.
>
> I would like to inform you that your full and final payment will be made
> as soon as office property is received from you. Failing non compliance a
> police complaint of theft will be initiated against you.
>
> I would like to request you that please submit office property asap.
>
>
>
> Regards,
> Ashish Dabral
>